**********************************************************************
**                                                                  **
**  What's New in the NAV Virus Definitions Files      WHATSNEW.TXT **
**                                                                  **
**  Symantec AntiVirus Research Center (SARC)         June 22, 2001 **
**                                                                  **
**********************************************************************
This document contains the following topics:

 * Virus Alerts
 * New Technologies
 * Changes Incorporated Into This Update
 * Enabling Scanning Features
 * Additional Information

**********************************************************************
** Virus Alerts                                                     **
**********************************************************************
The ten most commonly reported viruses, worldwide:

    1  W95.Hybris.worm
    2  W95.MTX
    3  Wscript.KakWorm
    4  W32.HLLW.Bymer
    5  W32.Magistr.24876@mm
    6  W32.Badtrans.13312@mm
    7  W32.Navidad.16896
    8  Happy99.Worm
    9  VBS.LoveLetter
   10  W32.HLLW.Qaz

**********************************************************************
** New Technologies                                                 **
**********************************************************************

DATE         Technologies Added
----         ------------------
02/18/99   * Detection and repair of macro viruses in Word and Excel
             2000 documents.

05/15/99   * Added repair for PowerPoint viruses.
           * Improved heuristics to detect more WORD 97 related
             viruses.

06/10/99   * Menu repair technology for WORD macro viruses that change
             command bar customizations in NORMAL.DOT.

07/12/99   * Added support for scanning of Ichitaro 8/9 documents.
             (Ichitaro is a Japanese word processing program).

08/19/99   * Added detection and repair for embedded documents inside
             PowerPoint 97.

11/22/99   * Added detection and repair for Trojans embedded in OLE
             files, such as Windows scrap files and MS Office
             documents.
           * Added detection for viruses which infect Microsoft
             Project documents (P98M.Corner.A, for example).

02/10/00   * Added support for scanning of UNIX executables.
           * Added detection for infected Visio documents.

12/18/00   * Added heuristics for for 32-bit Windows viruses.
           * Added a script scanner which increases our capabilities for 
             detecting script based threats.

**********************************************************************
** Changes Incorporated Into This Virus Definitions Update          **
**********************************************************************

DATE
----


New virus definitions (sorted by Virus Name):

        Virus Name                Infection Type          Date added
        ----------                --------------          ----------        
        
        3APA3A.A (2)              Boot infector            06/13/01
        3APA3A.B (2)              Boot infector            06/13/01
        AAV.8824                  File infector            06/13/01
        Albirro.1442              File infector            06/13/01
        AnniVCS.866               File infector            06/14/01
        BAT.Gpb                   File infector            06/18/01
        BAT.Moral.941             File infector            06/05/01
        Backdoor.Bionet.318       File infector            06/20/01
        Backdoor.Sadmind.Dr       File infector            06/05/01
        Black Monday.1055         File infector            06/19/01
        DoS.Storm.Worm            File infector            06/06/01
        DoS.Storm.Worm(2)         File infector            06/06/01
        Download.Trojan           File infector            06/11/01
        Duwende.734               File infector            06/15/01
        Duwende.734 (2)           File infector            06/15/01
        GiMon.dd                  File infector            06/15/01
        GiMon.dd (2)              File infector            06/15/01
        Guhha.337                 File infector            06/11/01
        HLL.Generic               File infector            06/15/01
        HLLC.4688                 File infector            06/15/01
        HLLC.7399                 File infector            06/15/01
        HLLC.8752                 File infector            06/15/01
        HLLO.14610                File infector            06/15/01
        HLLP.12048                File infector            06/12/01
        HLLP.3944                 File infector            06/12/01
        HLLP.4278                 File infector            06/15/01
        HLLP.4528                 File infector            06/15/01
        HLLP.5515                 File infector            06/12/01
        HLLP.6702                 File infector            06/15/01
        HLLP.7413(1)              File infector            06/15/01
        HLLP.7509                 File infector            06/15/01
        HLLP.8209                 File infector            06/15/01
        HLLP.8240                 File infector            06/15/01
        HLLP.8768                 File infector            06/15/01
        HLLP.8938                 File infector            06/15/01
        HLLP.BPBest.5047          File infector            06/15/01
        HLLP.Trax.8001            File infector            06/15/01
        HLLW.9952                 File infector            06/15/01
        Hare (3)                  Boot infector            06/13/01
        Hiwaga                    Boot infector            06/13/01
        I13.Strato.1601           File infector            06/14/01
        I13.Suda.1431             File infector            06/14/01
        IRC.Adok.A                File infector            06/15/01
        IRC.Angela                File infector            06/01/01
        IRC.Aza                   File infector            06/01/01
        IRC.Becky.A               File infector            06/07/01
        IRC.BigBug                File infector            06/13/01
        IRC.Companion             File infector            06/21/01
        IRC.LittleStar.A          File infector            06/05/01
        IRC.Nukin                 File infector            06/05/01
        IRC.Sahara                File infector            06/06/01
        IRC.Taxif                 File infector            06/13/01
        IRC.Whacked.Worm          File infector            06/13/01
        ITS.1531                  File infector            06/14/01
        Insect.316                File infector            06/15/01
        Insuff                    File infector            06/12/01
        JKTK (b)                  Boot infector            06/11/01
        JS.Lamnireg.A.Trojan      File infector            06/05/01
        JS.Tramp.A                File infector            06/11/01
        Jasy.794                  File infector            06/15/01
        Jmp.302                   File infector            06/12/01
        Keyb.293                  File infector            06/15/01
        Keyb.293 (2)              File infector            06/15/01
        Keypress.GR3              File infector            06/15/01
        Kherson.982               File infector            06/14/01
        Kiev.551                  File infector            06/15/01
        Kill.788                  File infector            06/15/01
        Killah                    Boot infector            06/11/01
        Lame.90                   File infector            06/14/01
        Latul.1351                File infector            06/14/01
        Lilith (2)                Boot infector            06/13/01
        Linux.Doggie              File infector            06/19/01
        LoveMe.712                File infector            06/14/01
        MAC.Simpsons@mm           File infector            06/20/01
        MSK.105.B                 File infector            06/14/01
        Macro.Generic             File infector            06/15/01
        Malen.360                 File infector            06/12/01
        Marl.683                  File infector            06/15/01
        Mindi.Mirc                File infector            06/05/01
        Mini.75g                  File infector            06/14/01
        Moloch (2)                Boot infector            06/13/01
        Mumb.1287                 File infector            06/11/01
        Muze.1733                 File infector            06/13/01
        Muze.2426                 File infector            06/13/01
        Nax.858                   File infector            06/13/01
        O97M.Across.A             File infector            06/11/01
        O97M.Carpe.A              File infector            06/11/01
        O97M.DarkStar.A           File infector            06/11/01
        O97M.DarkStar.B           File infector            06/11/01
        O97M.Kryptos.A            File infector            06/11/01
        O97M.Snack.A              File infector            06/11/01
        O97M.Teab.A               File infector            06/22/01
        O97M.Toraja.Gen           File infector            06/18/01
        Odessa.716                File infector            06/13/01
        Offender.1000             File infector            06/13/01
        Olga.1448                 File infector            06/12/01
        Olga.2560                 File infector            06/13/01
        PP97M.JIAIY.A:Tw          File infector            06/18/01
        PS-MPC.555                File infector            06/14/01
        PWSteal.Trojan.D          File infector            06/21/01
        Pint.384                  File infector            06/14/01
        Plod.400                  File infector            06/14/01
        QDemon.555                File infector            06/14/01
        Quarinetine.707           File infector            06/15/01
        Rage.2150                 File and Boot infector   06/14/01
        Rage.2215                 File infector            06/22/01
        Rage.2341                 File infector            06/22/01
        RustyRobot.354            File infector            06/14/01
        SST.239                   File infector            06/14/01
        Second.744                File infector            06/14/01
        Shadow.ow.630             File infector            06/15/01
        Shes.732                  File infector            06/15/01
        Simpleton.222             File infector            06/14/01
        Sinister.1200             File infector            06/13/01
        Sirius.979                File infector            06/12/01
        SnakeByte.792             File infector            06/14/01
        SoF.666                   File infector            06/14/01
        Spartak.110               File infector            06/14/01
        Square.367                File infector            06/14/01
        Start.2200                File infector            06/14/01
        Taipan.438                File infector            06/12/01
        Tamago.7904               File infector            06/12/01
        Tburg.638                 File infector            06/12/01
        Thk.1024                  File infector            06/15/01
        Tiny.242                  File infector            06/13/01
        Tiny.257                  File infector            06/19/01
        Tiny.282                  File infector            06/19/01
        Trivial.105               File infector            06/12/01
        Trojan.AntiMD             Boot infector            06/11/01
        Trojan.ArjGur             Boot infector            06/11/01
        Trojan.BlackHack          Boot infector            06/11/01
        Trojan.DiskReaser         Boot infector            06/11/01
        Trojan.Evils              Boot infector            06/11/01
        Trojan.HDKill             Boot infector            06/11/01
        Trojan.Hybrid             Boot infector            06/11/01
        Trojan.Mortezania         Boot infector            06/11/01
        Trojan.TimeBomb           Boot infector            06/11/01
        Trojan.Typoboot           File infector            06/15/01
        Trojan.Typoboot           File infector            06/18/01
        Trojan.Usa                Boot infector            06/11/01
        Trojan.VGA                Boot infector            06/11/01
        Tunneler.811              File infector            06/15/01
        Tunneler.811 (2)          File infector            06/15/01
        Undying.715               File infector            06/14/01
        V.302                     File infector            06/22/01
        VBS.Catfish@mm            File infector            06/06/01
        VBS.Companion             File infector            06/21/01
        VBS.Copy@mm               File infector            06/19/01
        VBS.Doggie                File infector            06/19/01
        VBS.Haptime.B@mm          File infector            06/15/01
        VBS.Kidarcade.F           File infector            06/13/01
        VBS.Kulh.Trojan           File infector            06/18/01
        VBS.Lee.A@mm              File infector            06/15/01
        VBS.LittleStar.A@mm       File infector            06/05/01
        VBS.ManiaStar.A@mm        File infector            06/14/01
        VBS.Merlin.A@mm           File infector            06/19/01
        VBS.Mir@mm                File infector            06/19/01
        VBS.Reach.A@mm            File infector            06/12/01
        VBS.Reaper                File infector            06/06/01
        VBS.Reset                 File infector            06/06/01
        VBS.Sahara                File infector            06/06/01
        VBS.Zox.380               File infector            06/11/01
        VBS.Zulu.A                File infector            06/11/01
        VCL.Bev.GR                File infector            06/12/01
        VCL.Bev.GR (2)            File infector            06/12/01
        VGOL.1872                 File infector            06/12/01
        VPP.1216                  File infector            06/12/01
        VPP.475                   File infector            06/13/01
        VPP.684                   File infector            06/12/01
        Variola                   Boot infector            06/13/01
        Vlad.691                  File infector            06/14/01
        W32.Bumdoc.Worm           File infector            06/22/01
        W32.Choke.Worm            File infector            06/06/01
        W32.Funp@mm               File infector            06/06/01
        W32.HLLP.Themb            File infector            06/11/01
        W32.HLLP.Thembe           File infector            06/06/01
        W32.HLLW.Billrus.gen      File infector            06/12/01
        W32.HLLW.Crumpet          File infector            06/05/01
        W32.HLLW.Flor             File infector            06/18/01
        W32.Hyd@mm                File infector            06/11/01
        W32.Integ.gen             File infector            06/12/01
        W32.Leila                 File infector            06/06/01
        W32.Lucky.C.MIRC          File infector            06/05/01
        W32.Mari@mm               File infector            06/11/01
        W32.Mimic                 File infector            06/06/01
        W32.Mimic.dr              File infector            06/11/01
        W32.Mimic.dr(1)           File infector            06/11/01
        W32.Mimic.dr(2)           File infector            06/11/01
        W32.Mimic.dr(3)           File infector            06/11/01
        W32.Momm                  File infector            06/06/01
        W32.Moncher               File infector            06/06/01
        W32.Moridin               File infector            06/13/01
        W32.MsWorld@mm            File infector            06/05/01
        W32.PAME                  File infector            06/06/01
        W32.Shuq                  File infector            06/12/01
        W32.Wun                   File infector            06/06/01
        W95.Argos.402             File infector            06/12/01
        W95.BlueBalls.2049        File infector            06/21/01
        W95.Dion                  File infector            06/12/01
        W97M.Adok.A               File infector            06/15/01
        W97M.Allfunc.D            File infector            06/11/01
        W97M.Apostate.A           File infector            06/14/01
        W97M.Automat.AFM          File infector            06/18/01
        W97M.Automat.AFN          File infector            06/19/01
        W97M.BPTK.A               File infector            06/19/01
        W97M.Bablas.AJ            File infector            06/11/01
        W97M.Bobo.K               File infector            06/05/01
        W97M.Bobo.K.Gen           File infector            06/05/01
        W97M.Bumdoc.A             File infector            06/22/01
        W97M.DEST.C               File infector            06/19/01
        W97M.Derf.Family          File infector            06/11/01
        W97M.Desikrat.B           File infector            06/11/01
        W97M.ET                   File infector            06/11/01
        W97M.EX                   File infector            06/11/01
        W97M.Eight941.P           File infector            06/13/01
        W97M.Garmond              File infector            06/11/01
        W97M.Gogaru.A             File infector            06/15/01
        W97M.HRN                  File infector            06/11/01
        W97M.IIS.D                File infector            06/01/01
        W97M.Ketip.Intd           File infector            06/19/01
        W97M.Marker.ER            File infector            06/05/01
        W97M.Marker.ER.Gen        File infector            06/05/01
        W97M.Michael.D            File infector            06/11/01
        W97M.Mlsoun.A             File infector            06/11/01
        W97M.Murke.B              File infector            06/15/01
        W97M.Murke.B              File infector            06/18/01
        W97M.NSI.E                File infector            06/20/01
        W97M.Opey.T               File infector            06/13/01
        W97M.Qun.A                File infector            06/19/01
        W97M.Remoon.Intd          File infector            06/12/01
        W97M.SFVCK.A              File infector            06/15/01
        W97M.SFVCK.A              File infector            06/18/01
        W97M.Secret.A.Intd        File infector            06/20/01
        W97M.Sherlock.G           File infector            06/13/01
        W97M.Shore.B              File infector            06/11/01
        W97M.Soldier.A            File infector            06/07/01
        W97M.Tamago.E             File infector            06/12/01
        W97M.Techno.B             File infector            06/05/01
        W97M.VMPCK1.DT            File infector            06/11/01
        W97M.Vibisi.D             File infector            06/05/01
        W97M.Wally.A              File infector            06/11/01
        W97M.YourName.A           File infector            06/13/01
        WBR.2246                  File infector            06/15/01
        WBS.Simple                File infector            06/15/01
        WM.Ant.F:Tw               File infector            06/05/01
        WM.Bumble.A:Es            File infector            06/05/01
        WM.Bumble.B:Es            File infector            06/05/01
        WM.Nomej.B                File infector            06/12/01
        WM.TH.C                   File infector            06/12/01
        WM.VCK                    File infector            06/13/01
        Wtfm.307                  File infector            06/12/01
        X97M.Barisada.Y           File infector            06/18/01
        X97M.Manalo.Gen           File infector            06/13/01
        X97M.Manalo.K@mm          File infector            06/12/01
        XF.Who.A                  File infector            06/12/01
        XM.Demarrag.A             File infector            06/12/01
        XM.Dreamz.A               File infector            06/12/01
        XM.Hail.A                 File infector            06/12/01
        XM.Manalo.A               File infector            06/12/01
        XM.Manalo.D               File infector            06/12/01
        YanShort.1961             File infector            06/13/01
        Yosha.328                 File infector            06/12/01






                                                 
        
New virus definitions (sorted by Date added):
        
        Virus Name                Infection Type          Date added
        ----------                --------------          ----------
        O97M.Teab.A               File infector            06/22/01
        Rage.2215                 File infector            06/22/01
        Rage.2341                 File infector            06/22/01
        V.302                     File infector            06/22/01
        W32.Bumdoc.Worm           File infector            06/22/01
        W97M.Bumdoc.A             File infector            06/22/01
        W95.BlueBalls.2049        File infector            06/21/01
        IRC.Companion             File infector            06/21/01
        PWSteal.Trojan.D          File infector            06/21/01
        VBS.Companion             File infector            06/21/01
        Backdoor.Bionet.318       File infector            06/20/01
        MAC.Simpsons@mm           File infector            06/20/01
        W97M.NSI.E                File infector            06/20/01
        W97M.Secret.A.Intd        File infector            06/20/01
        Black Monday.1055         File infector            06/19/01
        Linux.Doggie              File infector            06/19/01
        Tiny.257                  File infector            06/19/01
        Tiny.282                  File infector            06/19/01
        VBS.Copy@mm               File infector            06/19/01
        VBS.Doggie                File infector            06/19/01
        VBS.Merlin.A@mm           File infector            06/19/01
        VBS.Mir@mm                File infector            06/19/01
        W97M.Automat.AFN          File infector            06/19/01
        W97M.BPTK.A               File infector            06/19/01
        W97M.DEST.C               File infector            06/19/01
        W97M.Ketip.Intd           File infector            06/19/01
        W97M.Qun.A                File infector            06/19/01
        BAT.Gpb                   File infector            06/18/01
        O97M.Toraja.Gen           File infector            06/18/01
        PP97M.JIAIY.A:Tw          File infector            06/18/01
        Trojan.Typoboot           File infector            06/18/01
        VBS.Kulh.Trojan           File infector            06/18/01
        W32.HLLW.Flor             File infector            06/18/01
        W97M.Automat.AFM          File infector            06/18/01
        W97M.Murke.B              File infector            06/18/01
        W97M.SFVCK.A              File infector            06/18/01
        X97M.Barisada.Y           File infector            06/18/01
        Duwende.734               File infector            06/15/01
        Duwende.734 (2)           File infector            06/15/01
        GiMon.dd                  File infector            06/15/01
        GiMon.dd (2)              File infector            06/15/01
        HLL.Generic               File infector            06/15/01
        HLLC.4688                 File infector            06/15/01
        HLLC.7399                 File infector            06/15/01
        HLLC.8752                 File infector            06/15/01
        HLLO.14610                File infector            06/15/01
        HLLP.4278                 File infector            06/15/01
        HLLP.4528                 File infector            06/15/01
        HLLP.6702                 File infector            06/15/01
        HLLP.7413(1)              File infector            06/15/01
        HLLP.7509                 File infector            06/15/01
        HLLP.8209                 File infector            06/15/01
        HLLP.8240                 File infector            06/15/01
        HLLP.8768                 File infector            06/15/01
        HLLP.8938                 File infector            06/15/01
        HLLP.BPBest.5047          File infector            06/15/01
        HLLP.Trax.8001            File infector            06/15/01
        HLLW.9952                 File infector            06/15/01
        IRC.Adok.A                File infector            06/15/01
        Insect.316                File infector            06/15/01
        Jasy.794                  File infector            06/15/01
        Keyb.293                  File infector            06/15/01
        Keyb.293 (2)              File infector            06/15/01
        Keypress.GR3              File infector            06/15/01
        Kiev.551                  File infector            06/15/01
        Kill.788                  File infector            06/15/01
        Macro.Generic             File infector            06/15/01
        Marl.683                  File infector            06/15/01
        Quarinetine.707           File infector            06/15/01
        Shadow.ow.630             File infector            06/15/01
        Shes.732                  File infector            06/15/01
        Thk.1024                  File infector            06/15/01
        Trojan.Typoboot           File infector            06/15/01
        Tunneler.811              File infector            06/15/01
        Tunneler.811 (2)          File infector            06/15/01
        VBS.Haptime.B@mm          File infector            06/15/01
        VBS.Lee.A@mm              File infector            06/15/01
        W97M.Adok.A               File infector            06/15/01        
        W97M.Gogaru.A             File infector            06/15/01
        W97M.Murke.B              File infector            06/15/01
        W97M.SFVCK.A              File infector            06/15/01
        WBR.2246                  File infector            06/15/01
        WBS.Simple                File infector            06/15/01
        AnniVCS.866               File infector            06/14/01
        I13.Strato.1601           File infector            06/14/01
        I13.Suda.1431             File infector            06/14/01
        ITS.1531                  File infector            06/14/01
        Kherson.982               File infector            06/14/01
        Lame.90                   File infector            06/14/01
        Latul.1351                File infector            06/14/01
        LoveMe.712                File infector            06/14/01
        MSK.105.B                 File infector            06/14/01
        Mini.75g                  File infector            06/14/01
        PS-MPC.555                File infector            06/14/01
        Pint.384                  File infector            06/14/01
        Plod.400                  File infector            06/14/01
        QDemon.555                File infector            06/14/01
        Rage.2150                 File and Boot infector   06/14/01
        RustyRobot.354            File infector            06/14/01
        SST.239                   File infector            06/14/01
        Second.744                File infector            06/14/01
        Simpleton.222             File infector            06/14/01
        SnakeByte.792             File infector            06/14/01
        SoF.666                   File infector            06/14/01
        Spartak.110               File infector            06/14/01
        Square.367                File infector            06/14/01
        Start.2200                File infector            06/14/01
        Undying.715               File infector            06/14/01
        VBS.ManiaStar.A@mm        File infector            06/14/01
        Vlad.691                  File infector            06/14/01
        W32.Mimic.dr(4)           File infector            06/14/01
        W32.Mimic.dr(5)           File infector            06/14/01
        W97M.Apostate.A           File infector            06/14/01
        3APA3A.A (2)              Boot infector            06/13/01
        3APA3A.B (2)              Boot infector            06/13/01
        AAV.8824                  File infector            06/13/01
        Albirro.1442              File infector            06/13/01
        Hare (3)                  Boot infector            06/13/01
        Hiwaga                    Boot infector            06/13/01
        IRC.BigBug                File infector            06/13/01
        IRC.Taxif                 File infector            06/13/01
        IRC.Whacked.Worm          File infector            06/13/01
        Lilith (2)                Boot infector            06/13/01
        Moloch (2)                Boot infector            06/13/01
        Muze.1733                 File infector            06/13/01
        Muze.2426                 File infector            06/13/01
        Nax.858                   File infector            06/13/01
        Odessa.716                File infector            06/13/01
        Offender.1000             File infector            06/13/01
        Olga.2560                 File infector            06/13/01
        Sinister.1200             File infector            06/13/01
        Tiny.242                  File infector            06/13/01
        VBS.Kidarcade.F           File infector            06/13/01
        VPP.475                   File infector            06/13/01
        Variola                   Boot infector            06/13/01
        W32.Moridin               File infector            06/13/01
        W97M.Eight941.P           File infector            06/13/01
        W97M.Opey.T               File infector            06/13/01
        W97M.Sherlock.G           File infector            06/13/01
        W97M.YourName.A           File infector            06/13/01
        WM.VCK                    File infector            06/13/01
        X97M.Manalo.Gen           File infector            06/13/01
        YanShort.1961             File infector            06/13/01
        HLLP.12048                File infector            06/12/01
        HLLP.3944                 File infector            06/12/01
        HLLP.5515                 File infector            06/12/01
        Insuff                    File infector            06/12/01
        Jmp.302                   File infector            06/12/01
        Malen.360                 File infector            06/12/01
        Olga.1448                 File infector            06/12/01
        Sirius.979                File infector            06/12/01
        Taipan.438                File infector            06/12/01
        Tamago.7904               File infector            06/12/01
        Tburg.638                 File infector            06/12/01
        Trivial.105               File infector            06/12/01
        VBS.Reach.A@mm            File infector            06/12/01
        VCL.Bev.GR                File infector            06/12/01
        VCL.Bev.GR (2)            File infector            06/12/01
        VGOL.1872                 File infector            06/12/01
        VPP.1216                  File infector            06/12/01
        VPP.684                   File infector            06/12/01
        W32.HLLW.Billrus.gen      File infector            06/12/01
        W32.Integ.gen             File infector            06/12/01
        W32.Shuq                  File infector            06/12/01
        W95.Argos.402             File infector            06/12/01
        W95.Dion                  File infector            06/12/01
        W97M.Remoon.Intd          File infector            06/12/01
        W97M.Tamago.E             File infector            06/12/01
        WM.Nomej.B                File infector            06/12/01
        WM.TH.C                   File infector            06/12/01
        Wtfm.307                  File infector            06/12/01
        X97M.Manalo.K@mm          File infector            06/12/01
        XF.Who.A                  File infector            06/12/01
        XM.Demarrag.A             File infector            06/12/01
        XM.Dreamz.A               File infector            06/12/01
        XM.Hail.A                 File infector            06/12/01
        XM.Manalo.A               File infector            06/12/01
        XM.Manalo.D               File infector            06/12/01
        Yosha.328                 File infector            06/12/01
        Download.Trojan           File infector            06/11/01
        Guhha.337                 File infector            06/11/01
        JKTK (b)                  Boot infector            06/11/01
        JS.Tramp.A                File infector            06/11/01
        Killah                    Boot infector            06/11/01
        Mumb.1287                 File infector            06/11/01
        O97M.Across.A             File infector            06/11/01
        O97M.Carpe.A              File infector            06/11/01
        O97M.DarkStar.A           File infector            06/11/01
        O97M.DarkStar.B           File infector            06/11/01
        O97M.Kryptos.A            File infector            06/11/01
        O97M.Snack.A              File infector            06/11/01
        Trojan.AntiMD             Boot infector            06/11/01
        Trojan.ArjGur             Boot infector            06/11/01
        Trojan.BlackHack          Boot infector            06/11/01
        Trojan.DiskReaser         Boot infector            06/11/01
        Trojan.Evils              Boot infector            06/11/01
        Trojan.HDKill             Boot infector            06/11/01
        Trojan.Hybrid             Boot infector            06/11/01
        Trojan.Mortezania         Boot infector            06/11/01
        Trojan.TimeBomb           Boot infector            06/11/01
        Trojan.Usa                Boot infector            06/11/01
        Trojan.VGA                Boot infector            06/11/01
        VBS.Zox.380               File infector            06/11/01
        VBS.Zulu.A                File infector            06/11/01
        W32.HLLP.Themb            File infector            06/11/01
        W32.Hyd@mm                File infector            06/11/01
        W32.Mari@mm               File infector            06/11/01
        W32.Mimic.dr              File infector            06/11/01
        W32.Mimic.dr(1)           File infector            06/11/01
        W32.Mimic.dr(2)           File infector            06/11/01
        W32.Mimic.dr(3)           File infector            06/11/01
        W97M.Allfunc.D            File infector            06/11/01
        W97M.Bablas.AJ            File infector            06/11/01
        W97M.Derf.Family          File infector            06/11/01
        W97M.Desikrat.B           File infector            06/11/01
        W97M.ET                   File infector            06/11/01
        W97M.EX                   File infector            06/11/01
        W97M.Garmond              File infector            06/11/01
        W97M.HRN                  File infector            06/11/01
        W97M.Michael.D            File infector            06/11/01
        W97M.Mlsoun.A             File infector            06/11/01
        W97M.Shore.B              File infector            06/11/01
        W97M.VMPCK1.DT            File infector            06/11/01
        W97M.Wally.A              File infector            06/11/01
        W97M.Soldier.A            File infector            06/07/01
        IRC.Becky.A               File infector            06/07/01
        DoS.Storm.Worm            File infector            06/06/01
        DoS.Storm.Worm(2)         File infector            06/06/01
        IRC.Sahara                File infector            06/06/01
        VBS.Catfish@mm            File infector            06/06/01
        VBS.Reaper                File infector            06/06/01
        VBS.Reset                 File infector            06/06/01
        VBS.Sahara                File infector            06/06/01
        W32.Choke.Worm            File infector            06/06/01
        W32.Funp@mm               File infector            06/06/01
        W32.HLLP.Thembe           File infector            06/06/01
        W32.Leila                 File infector            06/06/01
        W32.Mimic                 File infector            06/06/01
        W32.Momm                  File infector            06/06/01
        W32.Moncher               File infector            06/06/01
        W32.PAME                  File infector            06/06/01
        W32.Wun                   File infector            06/06/01
        BAT.Moral.941             File infector            06/05/01
        Backdoor.Sadmind.Dr       File infector            06/05/01
        IRC.LittleStar.A          File infector            06/05/01
        IRC.Nukin                 File infector            06/05/01
        JS.Lamnireg.A.Trojan      File infector            06/05/01
        Mindi.Mirc                File infector            06/05/01
        VBS.LittleStar.A@mm       File infector            06/05/01
        W32.HLLW.Crumpet          File infector            06/05/01
        W32.Lucky.C.MIRC          File infector            06/05/01
        W32.MsWorld@mm            File infector            06/05/01
        W97M.Bobo.K               File infector            06/05/01
        W97M.Bobo.K.Gen           File infector            06/05/01
        W97M.Marker.ER            File infector            06/05/01
        W97M.Marker.ER.Gen        File infector            06/05/01
        W97M.Techno.B             File infector            06/05/01
        W97M.Vibisi.D             File infector            06/05/01
        WM.Ant.F:Tw               File infector            06/05/01
        WM.Bumble.A:Es            File infector            06/05/01
        WM.Bumble.B:Es            File infector            06/05/01
        IRC.Angela                File infector            06/01/01
        IRC.Aza                   File infector            06/01/01
        W97M.IIS.D                File infector            06/01/01



                   

Name Changes (sorted by Old Virus Name):

        Old Virus Name            New Virus Name          Date changed
        --------------            --------------          ------------
        Albirro.1442           to I13.Albi.1442            06/14/01
        Bloudhound.InsertForm  to Bloodhound.InsertForm    06/05/01
        Bloundhound.InsertForm to Bloudhound.InsertForm    06/01/01
        DoS.Storm.Worm         to W32.Storm.Worm           06/19/01
        DoS.Storm.Worm(2)      to W32.Storm.Worm(2)        06/19/01
        IRC.Acoragil           to IRC.Family.Gen           06/01/01
        KSMH.3968              to KSMH.3968 (x)            05/11/01
        KSMH.3968 (x)          to KSMH.3968                05/11/01                
        O97M.Compilation       to O97M.Jerk.G              06/20/01
        SubSeven.B             to Backdoor.SubSeven.B      06/19/01
        TMC                    to TMC.B (3)                06/07/01
        VBS.Anti-Network       to VBS.Freelinks.G@mm       05/12/01
        VBS.Apulia.D@mm        to VBS.Apulia.F@mm          05/12/01
        VBS.Devolve.A          to VBS.TVKid.A              06/05/01
        VBS.FreeNet.A@m        to VBS.FreeNet.A            05/12/01
        VBS.HStuff.A@m         to VBS.Staple.B@mm          05/18/01
        VBS.Help.A@mm          to VBS.Haptime.A@mm         05/04/01
        VBS.LoveLetter.CM@mm   to VBS.LoveLetter.CN@mm     06/01/01
        VBS.Nasara.A@mm        to VBS.Sargo.A@mm.int       05/31/01
        VBS.VBSWG2.D@mm        to VBS.VBSWG2.X@mm          05/09/01
        VBS.Vbswg2.Y@mm        to VBS.Vbswg2.AA@mm         05/17/01
        VBS.Vbswg2.Y@mm(dec)   to VBS.Vbswg2.AA@mm(dec)    05/17/01
        W32.HLLP.Themb         to Win.Winp                 06/12/01
        W32.Magistr.int        to W32.Magistr.corrupt      06/07/01
        W32.Mimic              to IRC.Mimic                06/15/01
        W32.Mimic.dr(4)        to Trojan.RunIRC            06/18/01
        W32.Mimic.dr(5)        to Trojan.RunIRC(1)         06/18/01
        W32.Silencer           to W32.Silcer               05/16/01
        W97M.Bibdot            to W97M.Bibdot.B            05/31/01
        W97M.Bibdot.B          to W97M.Bibdot.C            05/31/01
        W97M.Blue              to W97M.Shore.H             06/21/01
        W97M.Bogor.A           to W97M.Lulung.E            06/20/01
        W97M.CandyFlip         to W97M.LSD.A               06/20/01
        W97M.Chack.L           to W97M.Chack.J             05/07/01
        W97M.Cross.E           to W97M.Xthree.A            05/11/01
        W97M.CyberHack.C       to W97M.Chack.T(remnants)   05/07/01
        W97M.CyberHack.b       to W97M.Chack.AM            05/07/01
        W97M.Eeffo             to W97M.Shore               05/24/01
        W97M.Eeffo.B           to W97M.Shore.C             05/24/01
        W97M.Eeffo.C           to W97M.Shore.I             05/24/01
        W97M.Figura.A          to W97M.Codigo.A            05/07/01
        W97M.Gunda.A           to W97M.Bablas.BS           05/03/01
        W97M.IIS.P             to W97M.IIS.R               05/31/01
        W97M.Intended          to W97M.Jishe.A             06/20/01
        W97M.Mxc.A             to W97M.Bottra.A            06/20/01
        W97M.Tenda.A           to W97M.ThirtyFour.A        05/24/01
        W97M.Wu.A              to W97M.Inspector.A         05/09/01
    


Name Changes (sorted by Date changed):

        Old Virus Name            New Virus Name          Date changed
        --------------            --------------          ------------
        W97M.Blue              to W97M.Shore.H             06/21/01
        O97M.Compilation       to O97M.Jerk.G              06/20/01
        W97M.Bogor.A           to W97M.Lulung.E            06/20/01
        W97M.CandyFlip         to W97M.LSD.A               06/20/01
        W97M.Intended          to W97M.Jishe.A             06/20/01
        W97M.Mxc.A             to W97M.Bottra.A            06/20/01
        DoS.Storm.Worm         to W32.Storm.Worm           06/19/01
        DoS.Storm.Worm(2)      to W32.Storm.Worm(2)        06/19/01
        SubSeven.B             to Backdoor.SubSeven.B      06/19/01
        W32.Mimic.dr(4)        to Trojan.RunIRC            06/18/01
        W32.Mimic.dr(5)        to Trojan.RunIRC(1)         06/18/01
        W32.Mimic              to IRC.Mimic                06/15/01
        Albirro.1442           to I13.Albi.1442            06/14/01
        W32.HLLP.Themb         to Win.Winp                 06/12/01
        TMC                    to TMC.B (3)                06/07/01
        W32.Magistr.int        to W32.Magistr.corrupt      06/07/01
        Bloudhound.InsertForm  to Bloodhound.InsertForm    06/05/01
        VBS.Devolve.A          to VBS.TVKid.A              06/05/01
        VBS.LoveLetter.CM@mm   to VBS.LoveLetter.CN@mm     06/01/01
        Bloundhound.InsertForm to Bloudhound.InsertForm    06/01/01
        IRC.Acoragil           to IRC.Family.Gen           06/01/01
        VBS.Nasara.A@mm        to VBS.Sargo.A@mm.int       05/31/01
        W97M.Bibdot            to W97M.Bibdot.B            05/31/01
        W97M.Bibdot.B          to W97M.Bibdot.C            05/31/01
        W97M.IIS.P             to W97M.IIS.R               05/31/01
        W97M.Eeffo             to W97M.Shore               05/24/01
        W97M.Eeffo.B           to W97M.Shore.C             05/24/01
        W97M.Eeffo.C           to W97M.Shore.I             05/24/01
        W97M.Tenda.A           to W97M.ThirtyFour.A        05/24/01
        VBS.HStuff.A@m         to VBS.Staple.B@mm          05/18/01
        VBS.Vbswg2.Y@mm(dec)   to VBS.Vbswg2.AA@mm(dec)    05/17/01
        VBS.Vbswg2.Y@mm        to VBS.Vbswg2.AA@mm         05/17/01
        W32.Silencer           to W32.Silcer               05/16/01
        VBS.Anti-Network       to VBS.Freelinks.G@mm       05/12/01
        VBS.Apulia.D@mm        to VBS.Apulia.F@mm          05/12/01
        VBS.FreeNet.A@m        to VBS.FreeNet.A            05/12/01
        KSMH.3968              to KSMH.3968 (x)            05/11/01
        KSMH.3968 (x)          to KSMH.3968                05/11/01                
        W97M.Cross.E           to W97M.Xthree.A            05/11/01
        W97M.Wu.A              to W97M.Inspector.A         05/09/01
        VBS.VBSWG2.D@mm        to VBS.VBSWG2.X@mm          05/09/01
        W97M.Chack.L           to W97M.Chack.J             05/07/01
        W97M.CyberHack.C       to W97M.Chack.T(remnants)   05/07/01
        W97M.CyberHack.b       to W97M.Chack.AM            05/07/01
        W97M.Figura.A          to W97M.Codigo.A            05/07/01
        VBS.Help.A@mm          to VBS.Haptime.A@mm         05/04/01
        W97M.Gunda.A           to W97M.Bablas.BS           05/03/01

        
        
Deletions (sorted by Virus Name):

        Virus Name                Infection Type          Date removed
        ----------                --------------          ------------	
        A97M.Amg.A                File infector            06/15/01
        Invalid Certificate       File infector            05/14/01   
        MtE.Groove (5)            File infector            06/05/01
        Unlucky.2008 (2)          File infector            06/11/01
        Unlucky.2008 (3)          File infector            06/11/01     
        W95.Mul.2012              File infector            05/31/01
  
       

        


Deletions (sorted by Date removed):

        Virus Name                Infection Type          Date removed
        ----------                --------------          ------------
        A97M.Amg.A                File infector            06/15/01
        Unlucky.2008 (2)          File infector            06/11/01
        Unlucky.2008 (3)          File infector            06/11/01     
        MtE.Groove (5)            File infector            06/05/01
        W95.Mul.2012              File infector            05/31/01
        Invalid Certificate       File infector            05/14/01



**********************************************************************
**  Enabling Scanning Features                                      **
**********************************************************************

Several scanning features can be enabled through the use of an INF 
configuration file.  For NAV for Windows 95/NT version 4.x and later, 
or NAV for OS/2, this configuration file should be called NAVEX15.INF
and should be placed in the directory where NAV is installed (i.e.,
C:\Program Files\Norton AntiVirus).  For NAV for Netware version 4.x,
the file should be called NAVEX15.INF and should be placed in the 
directory where NAV 4.x is installed (i.e., sys:system\navnlm). For
NAV for Windows 95/NT version 2.0, NAV 4.x for Windows 3.1/DOS,
NAVIEG 1.x, or NAVFW 1.x, the file should be named NAVEX.INF and
should be placed in the directory where NAV is installed (i.e., C:\NAV).
If this configuration file does not exist, create one in the appropriate
directory if you want to change the default settings.

To enable a scanning feature for a particular component, one or more 
entries need to be added to the configuration file under the correct
section.  For each platform there is a corresponding section that is used 
in the INF file.  Below is a table of section names and platforms.

Section Name    Platform
------------    --------
NAVW32          Windows 95/98/NT
NAVAP           Windows 95/98/NT Auto-Protect
NAVDX           DOS
NAVNLM          Netware
NAVWIN          Windows 3.1
NAVOS2          OS/2
NAVAIX          AIX
NAVSOL          Solaris

Entries are case insensitive.  Below is a description of possible 
entries.

1. Files can be excluded from scans by the NAVEX engine.  To exclude a
specific file from the NAVEX engine scan, add an entry with the full
path and file name.  This is case insensitive.  No wildcards are allowed.
To exclude multiple files, add a separate entry for each file.  To exclude
a file, add an entry like the one below where <PATH> is the full path
and file name.
        ExcludeFile = <PATH>

2. Files within a directory can be excluded from scans by the NAVEX engine.
To exclude all files within a directory, add an entry with the full 
directory path.  This is case insensitive.  No wildcards are allowed.  This
does not exclude files located in subdirectories of the specified 
directory.  To exclude multiple directories, add a separate entry for each
directory. To exclude a directory, add an entry like the one below where
<DIRECTORY> is the full path.
        ExcludeDirectory = <DIRECTORY>

The following example of an INF configuration file excludes two files, 
NOSCAN.EXE and BIGFILE.DOC, from NAVEX scans for the Windows 95/98/NT 
scanner.  It excludes the D:\PRIVATE directory from Windows 95/98/NT 
Auto-Protect.

[NAVW32]
ExcludeFile = C:\PROGRAM FILES\NOSCAN.EXE
ExcludeFile = C:\TEMP\BIGFILE.DOC

[NAVAP]
ExcludeDirectory = D:\PRIVATE

**********************************************************************
**    Additional Information                                        **
**********************************************************************

Additional information regarding this virus definitions update can be
found in UPDATE.TXT and TECHNOTE.TXT.





















